<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.basic.mapper.ButtonInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.unis.crk.basic.entity.ButtonInfo">
        <id column="btn_id" property="btnId" />
        <result column="func_id" property="funcId" />
        <result column="btn_name" property="btnName" />
      <!--  <result column="createtime" property="createtime" />-->
        <result column="updatetime" property="updatetime" />
    </resultMap>
</mapper>
